Bundled plugin Support for Master Slider

The latest version of the Total Business theme bundles in version 3.2.11 of Master Slider.
This produces the following issue at the top of each page in WordPress Admin.
Warning : Declaration of Axiom_Plugin_Updater::download_package($package) should be compatible with WP_Upgrader::download_package($package, $check_signatures = false) in /data/21/2/60/88/2549903/user/2794658/htdocs/new/wp-content/plugins/masterslider/admin/includes/classes/class-axiom-plugin-updater.php on line 29

Averta Master Slider support states this issue has been fixed with Master Slider version 3.2.14

When will there be a Total Business Them available that includes Master Slider version 3.2.14

Is there any way to address this issue with a workaround?

Thanks

Hi,

helpful article about bundle plugin

You can ask anykind of question about yoru purchase theme at here as a comments with author of @GoodLayers

Here is your purchase item support

Hope helpful for you.

Thanks!